@charset "utf-8";
body{text-align: left;font-size:12px;line-height:160%;margin:0 auto;padding:0px;font-family:  "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";color: #211215; background-color:#000000;min-width:980px;}
@media only screen and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 1) {body {min-width:980px; min-height:1280px;_display:inline; _zoom:1;}}
@media only screen and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) {body {min-width:980px; min-height:1280px;_display:inline; _zoom:1;}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {body {min-width:980px; min-height:1280px;_display:inline; _zoom:1;}}
a {margin:0; padding:0;} a:link {color: #211215;text-decoration: none;} a:visited {color: #211215;text-decoration: none;} a:hover {color: #211215;text-decoration: underline;} a:active {color: #808080;text-decoration: none;} form {margin: 0;padding: 0;} ul, ol, li {margin: 0;padding: 0;} ul {list-style-type: none;margin: 0;padding: 0;} h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;} p{margin: 0;padding: 0;} img {border: none;margin:0;padding:0;} table {border: none;} br {letter-spacing: normal;} address , em{font-style: normal;} .clear{margin:0;padding:0;border:0;clear:both;height: -10px;line-height: 0px;visibility: hidden;} div{margin:0; padding:0;} .green{color:#22B573;}
/**ヘッド**/
#head{height:107px;position: relative;background:url(../img/bg-header.jpg) 50% 0 no-repeat;min-width:980px;}
.head_in{width:980px;margin:0 auto;height: 107px;padding: 0;position: relative;} 
#head h1{
	width:516px;
	height:24px;
	display:block;
	overflow:hidden;
	float: left;
	margin:22px 0 0 232px;
	text-align: center;
	position:relative;
	z-index: 2000;
}
/**メニュー**/
#gnavi {
	width: 910px;
	height: 20px;
	float: left;
	margin: 18px 0 0 70px;
	display: inline;
	position:relative;
	z-index:2000;
}
#gnavi li {
	float: left;
	height: 20px;
	margin:0 9px 0 9px;
	position:relative;
	z-index:2000;
}
.sub_m01{
	position:absolute;
	right:147px;
	top:26px;
	z-index: 2000;
}
.sub_m02{
	position:absolute;
	right:77px;
	top:26px;
	z-index: 2000;
}
/**コンテンツ**/
#wpart{width:100%;height:760px;margin: -551 auto 0 auto;width: auto;clear: both;padding: 0;position:relative;background: url(../img/bg.jpg) 50% 0  repeat-y;}
#wpart_head{width:100%;height:760px;margin: -551 auto 0 auto;width: auto;clear: both;padding: 0;position:relative;background: url(../img/top_bg.jpg) 50% 107px no-repeat;}
#contents{width: 980px;padding: 0;margin: -551px auto 0 auto;z-index: 50;min-height:760px;position:relative;}
/**フッター**/
#foot{width:100%;height:444px;background:url(../img/foot.png) 50% 100% no-repeat;bottom: 0px;position: relative;z-index:50;float:left; min-width:980px;}
.foot_in{margin: 0 auto;height:444px;width: 980px;position: relative;z-index: 1000; padding:0 0 0 0;}
/**フッターボタン**/
.foot_btn_01{position:absolute;bottom:25px;left: 22px;}
.foot_btn_02{position:absolute;bottom:-4px;right:0px;}
.foot_btn_03{position:absolute;bottom:26px;right:254px;}
.foot_btn_04{position:absolute;bottom:166px;right:12px;}
.foot_btn_05{position:absolute;bottom:323px;right:-172px;}
.foot_btn_06{position:absolute;bottom:-8px;right:391px;}
/**TOP_MAIN_画像**/
.top_main_img{
	position:absolute;
	top:50%;
	left:50%;
	height: 393px;
	margin:200px 0 0 -210px;
	text-align: center;
}
.line_up{position:absolute;top:515px;left:-80px;z-index: 4;height: 350px;width:367px;}
.message_top{position:absolute;top:-300px;right:260px;z-index: 5;width:auto;height:21px;}
.message{position:absolute;top:460px;right:280px;z-index: 5;width:auto;height:auto;}
/**吹き出し**/
.bubbleInfo {position:relative;width:auto;height:auto;top:130px;left:0;}
.bubbleInfo, .bubbleInfo * { margin:0; padding:0; }
.trigger {position:absolute;height:auto;z-index:1;}
.popup { position:absolute; display:none; z-index:1; border-collapse:collapse; }
